/*�Ҳർ��20140708*/
	.fixed_navigation{position:fixed;right:-264px;top:0;z-index:999;width: 300px;height: 100%;background: #ebebeb;}
	.fixed_navigation .navi_left{position:relative;padding-top: 144px;float:left;width: 36px;height:100%;background-color: #2d8ef3;}
	.fixed_navigation .commonWidth,.fixed_navigation .online_kefu{position:relative;margin-top: 8px;width: 36px;height: 32px;text-align: center;background: url(http://res.360kad.com/theme/default/img/skin/img/2014newKad/tm_icons.png) no-repeat;cursor: pointer;}
	.fixed_navigation .online_kefu{height: 42px;background: url(http://res.360kad.com/theme/default/img/skin/img/2014newKad/zx_kf01.gif) no-repeat center center;}
#nav_closeBtn{display:none;position:absolute;top:8px;left:10px;width: 15px;height: 16px;background: url(http://res.360kad.com/theme/default/img/skin/img/2014newKad/close_btn024.png) no-repeat;cursor: pointer;}
/*���ﳵ*/
.fixed_navigation .cart_box{position:relative;margin-top: 50px;width: 36px;height: 129px;background-position:-36px 0px;}
.fixed_navigation .cart_box_hover{background-color: #0066d4;}
.fixed_navigation .cart_box span{display:block;position: absolute;bottom:11px;right:8px;width: 20px;height: 22px;line-height:22px;text-align:center;color:#fff;font-family:"Arial";}
/*�ҵ��ղ�*/
.fixed_navigation .Favorites{background-position:-72px 0px;}
.fixed_navigation .Favorites_hover{background-position: -72px 0px;background-color: #0066d4;}
/*������*/
.fixed_navigation .view_soon{background-position:-108px 0px;}
.fixed_navigation .view_soon_hover{background-position:-108px 0px;background-color: #0066d4;}
/*�����*/
.fixed_navigation .order_current{background-position: -144px 0px;}
.fixed_navigation .order_current_hover{background-position: -144px 0px;background-color: #0066d4;}
	/*���Ŵ���*/
	.fixed_navigation .hot_cxBox,.fixed_navigation .online_kefu,.fixed_navigation .sh_phoneNum,.fixed_navigation .web_chat,.fixed_navigation .sm_order,.fixed_navigation .view_soon,.fixed_navigation .order_current,.fixed_navigation .sm_two_order,.fixed_navigation .cart_order{position:relative;z-index:1;}
	.fixed_navigation .hot_cxBox .container,.fixed_navigation .online_kefu_container,.fixed_navigation .sh_phoneNum .sh_phoneNum_container,.fixed_navigation .web_chat .web_chat_container,.fixed_navigation .sm_two_order_container,.fixed_navigation .cart_order_container,.fixed_navigation .sm_order .sm_order_container{display:none;position:absolute;right:44px;top:0;width: 268px;height: 224px;border: 1px solid #898989;box-shadow: -1px 1px 3px #c7c7c7;background:#fff;}
	.fixed_navigation .hot_cxBox .pointer,.online_kefu .pointer,.fixed_navigation .sh_phoneNum .pointer,.fixed_navigation .web_chat .pointer,.fixed_navigation .sm_two_order .pointer,.fixed_navigation .cart_order .pointer,.fixed_navigation .sm_order .pointer{display:none;position:absolute;top:26px;right:36px;z-index:2;
		width: 9px;height: 13px;background: url(http://res.360kad.com/theme/default/img/skin/img/new_navigation/fixed_navigation_bgs.gif) no-repeat 0 -48px;}
	
	
	/*���߿ͷ�*/
	.fixed_navigation .online_kefu_container{padding:2px 2px 8px;width: 166px;height:auto;line-height: 24px;background:#fff;}
	.fixed_navigation .online_kefu .pointer{top:15px;}
	.fixed_navigation .online_kefu_container .top,.fixed_navigation .sh_phoneNum .top,.fixed_navigation .cart_order_container .top{padding-left: 12px;height: 26px;line-height:26px;background:#2d8ef3;text-align:center;font-size:14px;color:#fff;text-align:center;}
	.fixed_navigation .online_kefu_container .p46{padding:2px 6px 0;text-align: left;color:#959595;}
	.fixed_navigation .online_kefu_container .plr6{padding:8px 6px 0;}
	.fixed_navigation .online_kefu_container .pt8{padding-top:8px;text-align: left;color:#959595;}
	.fixed_navigation .online_kefu_container .borB{padding-bottom: 6px;width: 142px;border-bottom: 1px dashed #ccc;}
	.fixed_navigation .w142{width: 142px;}
	/*ɨ���µ�*/
	.fixed_navigation .Favorites .Favorites_container img{width: 140px;height: 140px;}
	.fixed_navigation .view_soon_container,.Favorites_container,.fixed_navigation .order_current .order_current_container{display:none;position:absolute;top:0;right:66px;opacity:0;filter:alpha(opacity=0);width: 104px;height: 32px;line-height: 32px;background:#fd951a;}
	.fixed_navigation .view_soon .pointer,.fixed_navigation .order_current .pointer,.fixed_navigation .Favorites .pointer{position:absolute;top:10px;right:60px;width: 0;height: 0;line-height: 0;font-size:0;border-top: 8px solid transparent;border-bottom: 8px solid transparent;border-left: 8px solid #fd951a;opacity:0;filter:alpha(opacity=0);}
	.fixed_navigation .Favorites a,.fixed_navigation .view_soon a,.fixed_navigation .order_current a,.fixed_navigation .sm_order a:hover,.fixed_navigation .view_soon a:hover,.fixed_navigation .order_current a:hover{
		color:#fff;text-decoration: none;
	}
	/*��ά���µ�*/
	.fixed_navigation .sm_two_order{margin-top: 60px;background-position:-216px 0px;}
	.fixed_navigation .sm_two_order_hover{background-position:-216px 0px;background-color: #0066d4;}
	.fixed_navigation .sm_two_order .pointer{top:13px;}
	/* .fixed_navigation .sm_two_order_container{top:-120px;padding:2px;width: 120px;height: 160px;} */
	.fixed_navigation .sm_two_order_container{height:170px;width:138px;top:-70px;}
	.fixed_navigation .sm_two_order .pointer,.fixed_navigation .cart_order .pointer{top:10px;}
	/*���ﳵ��Ʒչʾ*/
	.cart_lists_show{display:none;line-height: 30px;}
	.cart_lists_show  a,.cart_lists_show  a:hover{color:#515151;}
	.cart_lists_show .cart_top{display:none;text-align: right;padding-right: 10px;}
	.cart_lists_show ul li{padding-right:10px;margin-bottom: 9px;border-bottom:1px solid #e6e6e6;background: #fff;overflow: hidden;}
	#cart_lists_show ul li{position:relative;}
	*+html .cart_lists_show ul li{margin-top: -2px;}
	.cart_lists_show .pro_t{padding-left: 10px;border-bottom:1px dashed #ededed;}
	#go_buyAgain .pro_t{padding-left: 0;}
	.cart_lists_show .pro_t a,.cart_lists_show .pro_t .tcTitle{float:left;width: 120px;height: 30px;cursor:pointer;overflow: hidden;}
	.cart_lists_show .pro_price{float:right;color: #959595;font-family:"arial";}
	.cart_lists_show .zengPin{float: left;padding-left: 10px;width: 230px;height: 22px;line-height:22px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
	.cart_lists_show ul li .yhMsg{float: left;padding-left: 10px;width: 230px;height: 30px;overflow:hidden;color: #959595;white-space: nowrap;text-overflow:ellipsis;}
	.cart_lists_show ul li .pic_show{display: inline;margin-left: 10px;}
	.cart_lists_show ul li .pic_show,.cart_lists_show .pic_show img{float:left;width: 70px;height: 70px;}
	.cart_lists_show ul li .pro_box{float:left;position:relative;width: 254px;padding: 10px 0;}
	.cart_lists_show ul li .changeNum{display:inline;margin-left: 40px;float:left;width: 134px;line-height:20px;}
	.cart_lists_show ul li .changeNum p{float:left;width: 134px;height: 20px;text-align: left;line-height:20px;overflow: hidden;font-family: arial;}
	.cart_lists_show ul li .changeNum p.pb4{padding-bottom: 4px;}
	.cart_lists_show ul li .changeNum span{display:block;width: 20px;height: 20px;cursor: pointer;color:#d0d0d0;font-family:"Arial";font-size: 14px;}
	.cart_lists_show ul li .changeNum span,.cart_lists_show ul li .changeNum input{float:left;text-align: center;}
	.cart_lists_show ul li .changeNum input{margin:0 6px;width: 30px;height: 18px;color:#959595;font-family:"Arial";line-height:18px;border:1px solid #d0d0d0;}
	.cart_lists_show ul li .changeNum .red_btn{background: url(http://res.360kad.com/theme/default/img/skin/img/2014newKad/u2141.png) center center no-repeat;}
	.cart_lists_show ul li .changeNum .add_btn{background: url(http://res.360kad.com/theme/default/img/skin/img/2014newKad/u2105.png) center center no-repeat;}
	.cart_lists_show ul li .delet_btns,.Favorites_lists_show ul li .favor_delet_btns,.view_soon_lists_show ul li .favor_delet_btns{display:block;position:absolute;right:0;top:10px;width: 19px;height: 20px;overflow:hidden;background: url(http://res.360kad.com/theme/default/img/skin/img/2014newKad/newRight_bar_allbgs.png?2014) -161px -14px no-repeat;cursor: pointer;z-index:3;}
	.cart_lists_show ul li .delet_btnsH,.Favorites_lists_show ul li .favor_delet_btnsH,.view_soon_lists_show ul li .favor_delet_btnsH{background-position:-178px -14px;}
	.cart_lists_show .total_prices{padding:0 0 10px 54px;color:#959595;}
	.cart_lists_show ul li .delet_btns{top:36px;right:7px;}
	#scrollBar01{height:850px;z-index:1;overflow: hidden;}
	/*ȥ����*/
	.go_order_box{position: fixed;right:-264px;bottom:0;width:264px;height: 74px;line-height:30px;background: #e6e6e6;z-index: 9;}
	#Favorites_lists_show .go_order_box p{padding-top: 20px;}
	.go_order_box .pro_msg{padding-left: 10px;padding-top: 2px;}
	.cart_totalPrices{padding-right: 4px;float: right;color:#ff0000;font-family: Arial;}
	.total_pros{padding-left: 10px;float: left;}
	.go_order_box .go_nowOr,.go_order_box a:hover{display:block;width: 244px;height: 36px;font-size:14px;border-radius:4px;text-align:center;line-height:36px;color: #fff;background: #e60000;text-decoration: none;}
	#cart_lists_show .go_order_box a:hover{background:#ff3535;}
	/*�ص�TOP*/
	.fixed_navigation .backUp_top{height:38px;background-position:-252px 5px;}
	.fixed_navigation .backUp_top_hover{background-position:-252px 5px;background-color: #0066d4;}
    .fixed_navigation .sm_order .sm_order_container a, .fixed_navigation .view_soon .view_soon_container a, .fixed_navigation .order_current .order_current_container a{display:block;}
	/*������*/
	.scrollBar{display:none;position:relative;width:264px;overflow:hidden;}
	.pc_proLists{position: absolute;left:0;top:0;width: 260px;}
	.bar_box{display:none;position:absolute;right:0;top:0;width: 4px;height: 100%;background-color: #000;}
	.bar{position:absolute;right:0;top:0;width: 4px;height:250px;background-color: #ccc;}
	/*������*/
	.view_soon_lists_show .cart_top{padding-left: 10px;color:#959595;text-align: left;overflow: hidden;}
	.view_soon_lists_show .cart_top a{float: right;}
	.view_soon_lists_show .cart_top .favor_num{float:left;padding-left:40px;color:#ff0000;}
	.view_soon_lists_show .pro_t{position: relative;}
	.without_favor{display:none;margin-top:150px;width: 264px;height: 156px;}
	.without_favor .cryKad_icon{padding-bottom: 14px;width: 114px;height: 112px;background: url(http://res.360kad.com/theme/default/img/skin/img/2014newKad/kad_cryKid.png) 0 0 no-repeat;}
	.without_favor p{text-align:center;color:#959595;}
	.view_soon_lists_show ul li .favor_delet_btns{top:9px;}
	.view_soon_lists_show ul li .favor_icon{display: block;position:absolute;right:24px;top:5px;width: 17px;height: 20px;overflow:hidden;background: url(http://res.360kad.com/theme/default/img/skin/img/2014newKad/newRight_bar_allbgs.png) -164px 5px no-repeat;cursor: pointer;}
	.view_soon_lists_show ul li .favor_icon_act{background-position:-182px 5px;}
	.view_soon_lists_show ul li .changeNum{margin-top:0px;}
	.view_soon_lists_show ul li .changeNum .price1{padding:4px 0;color:#ff0000;font-family: "΢���ź�";font-size: 16px;font-weight: bold;}
	.view_soon_lists_show ul li .changeNum .price2{color:#959595;text-decoration: line-through;}
	.view_soon_lists_show ul li .changeNum .put_inCart,.buy_againBtn{display:block;width: 90px;height: 26px;line-height:26px;text-align:center;border-radius:4px;background-color:#e60000;}
	.view_soon_lists_show ul li .changeNum .put_inCart a,.go_buyAgain ul li .changeNum a,.view_soon_lists_show ul li .changeNum .put_inCart a:hover,.go_buyAgain ul li .changeNum a:hover{color:#fff;text-decoration: none;}
	.view_soon_lists_show ul li .pro_box{padding:10px 0 5px;}
	.favor_success{display:none;position:absolute;left:50%;top:50%;margin-left:-95px;width: 190px;height: 28px;line-height: 28px;text-align:center;color:#fff;background-color: #000;opacity: 0.75;filter:alpha(opacity=75);}
	/*end��������*/
	/*�ٴι���*/
	.go_buyAgain{display:none;}
	.go_buyAgain .go_order_box{height: 54px;}
	.go_buyAgain .full_checked_box,.go_buyAgain .buy_date{float:left;padding-left: 10px;color:#959595;}
	#full_checked{display:inline;margin-right: 8px;}
	.go_buyAgain .checkBox{display:block;float:left;margin-top: 10px;}
	.go_buyAgain .buy_date{float:left;padding:2px 8px 0;}
	.myCarts{display:none;padding-left: 10px;}
	/*end�ٴι���*/
	/*��ҪͶ��*/
	.fixed_navigation .my-tsBox{margin-top: 8px;display:block;width: 36px;height:32px;background:url(http://res.360kad.com/theme/default/img/skin/img/2014newKad/my-tsPic.png) no-repeat center center;}
	.fixed_navigation .my-tsBox .order_current_container{display: none;position: absolute;top: 0;right: 66px;opacity: 0;filter: alpha(opacity=0);width: 104px;height: 32px;line-height: 32px;background: #fd951a;}
	.fixed_navigation .my-tsBox .pointer{position:absolute;top:10px;right:60px;width: 0;height: 0;line-height: 0;font-size:0;border-top: 8px solid transparent;border-bottom: 8px solid transparent;border-left: 8px solid #fd951a;opacity:0;filter:alpha(opacity=0);}
	.fixed_navigation .sm_order .sm_order_container{right: 38px;}
	.fixed_navigation .my-tsBox a,
	.fixed_navigation .my-tsBox a:hover{color:#fff;text-decoration:none;}
	/*�����Ҳ���Ϣ�б�*/
	.navi_right{position:relative;float:left;width: 264px;}
	/*end�����Ҳ���Ϣ�б�*/
	#singleNum{display:none;padding-right: 2px;width: 18px;height: 20px;text-align:center;line-height:20px;background:url(http://res.360kad.com/theme/default/img/skin/img/2014newKad/radius_icon.png) no-repeat;bottom:auto;top:20px;opacity:0;}
/*�Ҳ��¼*/
.login_boxs{display:none;position:absolute;top:50%;margin-top:-95px;padding-left: 10px;width:254px;color:#858484;font-size: 14px;}
.login_boxs .p_input input{border: 1px solid #ccc; color: #bfbfbf; height: 28px; line-height: 28px; margin: 10px 0; outline: 0 none; padding-left: 4px; width: 240px;}
.login_boxs .forget_ps{ padding-left: 90px;}
.login_boxs .forget_ps a,.login_boxs .forget_ps a:hover,.pl196 a,.pl196 a:hover{color: #2d8ef3; font-size: 12px;}
.login_boxs .pl196{padding-left: 196px;}
.login_boxs .sub_btn input{background:#e60000; border: 0 none; color: #fff; cursor: pointer; font-size: 14px; height: 30px; line-height: 24px; padding-left: 0; width: 244px; margin-bottom: 10px;}
.checked_val1{display: inline;margin:3px 10px 0 0;width: 13px;height: 13px;background: url("http://res.360kad.com/theme/default/img/skin/img/2014newKad/newRight_bar_allbgs.png") no-repeat -148px 0;cursor: pointer;}
.checked_val2{background-position: -148px -16px;}
.checked_val1,.checked_Txt{float:left;}
.p_input2{padding-bottom:10px;overflow:hidden;}
.p_input{position: relative;}
.errorTxt{display:none;position:absolute;bottom:-20px;left:0;padding-left: 10px;width: 236px;height: 30px;line-height:30px;font-size:12px;color:#fff;text-align:left;background-color: #fba2a2;}
.login_boxs .p_input .errorInput{border-color: #ff0000;}
.p_input .error_btn{display:none;position:absolute;right:16px;top:16px;width: 15px;height: 15px;background: url(http://res.360kad.com/theme/default/img/skin/img/2014newKad/newRight_bar_allbgs.png) -314px 0px no-repeat;cursor: pointer;}
/*end��¼*/